@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #FFFFFF;
}
header {
	height: 200px;
	background-image: url(../images/backhead.jpg);
	background-repeat: repeat-x;
}
header #contheader, #contenedor #representaciones {
	width: 96%;
	max-width: 1300px;
	margin: 0 auto;
}
header #contheader #redes {
	height: 50px;
	overflow: hidden;
}
header #contheader #redes ul {
	margin-top: 18px;
	text-align: right;
	margin-right: 20px;
}
header #contheader #redes ul li {
	display: inline-block;
}

header #contheader #cabecera {
	margin-top: 0px;
	width: 100%;
}

header #contheader #cabecera #logo {
	float: left;
	margin: 0px 0px 0px 35px;
}

header #contheader #cabecera #logo img.logo {
	height: 130px;
}

header #contheader #cabecera #menulat {
	display: none;
}

header #contheader #cabecera #menucel {
	display: none;
}

header #contheader #cabecera #menu {
	float: left;
}

header #contheader #cabecera #menu ul {
	margin: 65px 0px 0px 30px;
}

header #contheader #cabecera #menu ul li{
	display: inline-block;
	margin: 0px 15px 0px 15px;
}

header #contheader #cabecera #menu ul li a{
	color: #285870;
	text-decoration: none;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
}

header #contheader #cabecera #menu ul li a:hover{
	text-decoration: underline;
}
#contenedor{
	width: 100%;
	overflow: hidden;
	position: relative;
}
#contenedor #slide{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
#contenedor #slide img{
	width: 100%;
	height: auto;
}

#contenedor #slide #slideshow_home {
	margin-top: 0px;
	width: 100%;
}

#contenedor #slide #slideshow_home img{
    width: auto;
    height: auto;
}

#contenedor #formulario{
	width: 410px;
	height: 460px;
	background-color: #FFFFFF;
	font-family: 'Quicksand', sans-serif;
	border-radius: 10px 10px 0px 0px;
	z-index: 2000;
	box-sizing: border-box;
	margin-top: 44px;
	margin-left:auto;
	margin-right:auto;
	left:410px;
	right:0;
	position: absolute;
	opacity: 0.9;
}

#contenedor #formulario h1{
	text-align: center;
	padding: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #3D596F;
	font-size: 22px;
	margin-top: 20px;
	background-color: #e0e7ea;
}

#contenedor #formulario p{
	color: #3D596F;
	font-size: 16px;
	padding: 20px;
}

#contenedor #formulario .relleno{
	margin-left: 20px;
}

#contenedor #formulario .boton{
	margin-top: 20px;
	margin-left: 20px;
}

#contenedor #formulario input{
	padding: 10px;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #3D596F;
	border-radius: 5px;
	border: 1px solid #285870;
	width: 85%;
	left: 20px;
}

#contenedor #formulario .boton .button{
	background-color: #285870;
	border: none;
	color: white;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 5px;
	width: 91%;
}

#contenedor #representaciones {
	border: 15px solid #d5dee5;
	overflow: hidden;
	box-sizing: border-box;
}

#contenedor #representaciones h1{
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #285870;
	font-size: 22px;
	padding: 40px;
	font-weight: bold;
}
#contenedor #representaciones #representados{
	width: 98%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}

#contenedor #representaciones #representados .representado{
	float: left;
	width: 20%;
	box-sizing: border-box;
	padding: 8px;
	overflow: hidden;
}

#contenedor #representaciones #representados .representado img{
	width: 100%;
    height: auto;
    border: 9px solid #90bfc8;
    box-sizing: border-box;
	border-radius: 5px;
}

#contenedor #representaciones #representados .representado img:hover{
    border: 9px solid #3d596f;
}
#contenedor #representaciones #espacio {
	width: 100%;
	height: 100px;
}
#contenedor #internas {
	font-family: 'Quicksand', sans-serif;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 10px 35px 35px 35px;
	overflow: hidden;
	box-sizing: border-box;
}
#contenedor #internas h2{
	background-color: #5989a3;
    font-weight: bold;
    font-size: 23px;
    margin: 5px 0px 10px 0px;
    padding: 11px 11px 11px 41px;
    color: #ffffff;
}

#contenedor #internas .articulo{
overflow: hidden;
margin-bottom: 40px;
}

#contenedor #internas .articulo .foto{
	float: left;
	width: 20%;
	overflow: hidden;
	box-sizing: border-box;
}

#contenedor #internas .articulo .foto img{
	width: 100%;
	height: auto;
}

#contenedor #internas .articulo .texto{
	float: left;
	width: 80%;
	overflow: hidden;
	box-sizing: border-box;
}

#contenedor #internas .articulo .texto p{
	padding: 15px;
	margin: 0px 0px 5px 0px; 
}

#contenedor #internas .articulo .texto ul.lista{
	list-style-type: circle;
    margin-left: 37px;
}

#contenedor #internas .articulo .texto ul li{
	padding: 15px;
	margin: 0px 0px 5px 0px; 
}

footer{
	width: 100%;
	overflow: hidden;
	background-color: #3D596F;
	height: 230px;
}
footer #logo{
	text-align: center;
}

footer #redesfooter{
	text-align: center;
}

footer #redesfooter ul li{
	display: inline-block;
}

footer #datos{
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	color: #FFFFFF;
	padding: 30px;
}

@media only screen and (max-width: 1100px) {

header #contheader #cabecera #logo img.logo {
    height: 100px;
    margin-top: 20px;
}

header #contheader #cabecera #menu ul li {
    margin: 0px 8px 0px 8px;
}

header #contheader #cabecera #menu ul li a {
    font-size: 12px;
}
}

@media only screen and (max-width: 900px) {

header #contheader #cabecera #menu {
	display: none;
}

header #contheader #cabecera #menulat {
	display: block;
	float: left;
}

header #contheader #cabecera #menulat ul{
	padding-left: 20px;
}

header #contheader #cabecera #menulat ul li{
	margin-top: 5px;
}

header #contheader #cabecera #menulat ul li a {
    color: #285870;
    text-decoration: none;
    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
}

#contenedor #slide #slideshow_home img {
    width: auto;
    height: 404px;
}

#contenedor #formulario {
    width: 295px;
    height: 360px;
    left: 295px;
}

#contenedor #formulario p {
    font-size: 12px;
    padding: 9px;
}

#contenedor #formulario h1 {
    text-align: center;
    padding: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #3D596F;
    font-size: 16px;
    margin-top: 20px;
    background-color: #e0e7ea;
}


}

@media only screen and (max-width: 600px) {

header {
    height: 170px;
}

header #contheader #cabecera #logo {
    margin: 0px 0px 0px 16px;
}

header #contheader #cabecera #logo img.logo {
    height: 86px;
    margin-top: 5px;
}

header #contheader #cabecera #menulat {
	display: none;
}

header #contheader #cabecera #menucel {
	display: block;
	float: left;
	overflow: hidden;
}

header #contheader #cabecera #menucel #boton{
	padding: 38px 0px 0px 33px;
}

#contenedor #formulario {
	position: static;
	background-color: #fbfbfb;
	margin-top: 0px; 
}

#contenedor #slide #slideshow_home img {
    width: 100%;
    height: auto;
}

#contenedor #representaciones h1 {
    font-size: 18px;
    padding: 15px;
}

#contenedor #representaciones #representados .representado {
    float: none;
    width: auto;
    box-sizing: border-box;
    padding: 0px 20px 20px 20px;
    overflow: hidden;
}

#contenedor #representaciones #espacio {
    height: 10px;
}

}
